Fable.SveltePlugins by Fable.SveltePlugins

<PackageReference Include="Fable.SveltePlugins" Version="1.0.0-beta-006" />

 Fable.SveltePlugins 1.0.0-beta-006

Package Description

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Fable.SveltePlugins</id>
    <version>1.0.0-beta-006</version>
    <authors>Fable.SveltePlugins</authors>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Package Description</description>
    <dependencies>
      <group targetFramework=".NETStandard2.0">
        <dependency id="FSharp.Core" version="5.0.0" exclude="Build,Analyzers" />
        <dependency id="Fable.AST" version="3.1.0" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>